body {
    background-color:#FFF;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    width:100%;
    height:100%;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
}

img {
	border:none;
}

#header {
	height:167px;
	overflow:hidden;
}
	#header img {
		float:left;
		margin:0px;
		padding:0px;
	}
	#header a {
		float:left;
		margin:0px;
		padding:0px;
	}

#page {
    margin-left:auto;
    margin-right:auto;
    width:904px;
	padding-left:20px;
	padding-right:20px;
	background-image:url(../images/content-bg.png);
	background-repeat:repeat-y;
	overflow:auto;
}

#nav {
    overflow:hidden;
	background-image:url(../images/nav-bg.png);
	background-repeat:repeat-x;
	height:28px;
	padding-left:184px;
}
    #nav ul {
        list-style:none;
        margin:0px;
        padding:0px;
    }
    #nav li {
        float:left;
        padding:0px;
        margin:0px;
        list-style-type: none;
		padding-left:5px;
    }
    #nav li a {
        display:block;
        width:139px;
		padding-top:4px;
		height:28px;
		text-align:center;
		font-weight:bold;
        color:#FFF;
		overflow:hidden;
		background-color:#231f20;
    }
    #nav li a.current,
    #nav li a.section {
		background-color:#0d4482;
    }
    #nav li a:hover {
        background-color:#0d4482;
    }

#subnav {
    overflow:hidden;
	background-image:url(../images/subnav-bg.png);
	background-repeat:repeat-x;
	background-color:#d1d2d4;
	width:149px;
	height:auto;
	padding:20px;
	padding-bottom:0px;
	float:left;
}
    #subnav ul {
        list-style:none;
        margin:0px;
        padding:0px;
    }
    #subnav li {
        float:left;
        padding:0px;
        margin:0px;
        list-style-type: none;
    }
    #subnav li a {
        display:block;
        width:149px;
		padding-top:5px;
		padding-bottom:5px;
		font-size:9pt;
        color:#000;
		overflow:hidden;
		border-bottom:2px #FFF solid;
    }
    #subnav li a.current,
    #subnav li a.section {
		font-weight:bold;
    }
    #subnav li a:hover {
		font-weight:bold;
    }
	
#content {
	background-color:#FFF;
	padding-left:45px;
	padding-top:23px;
	width:640px;
	height:auto;
	float:left;
}

#footer {
	background-color:#231f20;
	height:71px;
	padding-top:7px;
	padding-right:30px;
	text-align:right;
	clear:both;
	color:#FFF;
	font-size:8pt;
}

#footer a {
	font-size:8pt;
	font-weight:normal;
}